driver: FrostNumberGeoModel
host: siwenna.colorado.edu
id: ae5afafa-78d8-4add-8c74-c637920b1b5a
prefix: /home/wk1984/.wmt/ae5afafa-78d8-4add-8c74-c637920b1b5a
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-03-21T09:11:50.911123'
stdout: stdout
